Skip to main content
GET
List library items

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

limit
integer
default:50

Maximum number of results to return in this page.

Required range: 1 <= x <= 200
cursor
string

Opaque cursor from page.next_cursor. Keep the original filters unchanged when requesting the next page.

folder_id
string
q
string
source
string
file_type
string
sort
enum<string>
Available options:
modified,
name,
size

Response

Request completed successfully.

data
object[]
required
page
object
required